Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1060028 - nodejs-normalize-package-data-2.5.0 is available
Summary: nodejs-normalize-package-data-2.5.0 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-normalize-package-data
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: NodeJS Packaging SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1024214
TreeView+ depends on / blocked
 
Reported: 2014-01-31 09:46 UTC by Upstream Release Monitoring
Modified: 2019-02-05 21:09 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
[patch] Update to 2.0.0 (#1060028) (deleted)
2015-04-07 01:05 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 2.1.0 (#1060028) (deleted)
2015-05-07 00:59 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 2.2.0 (#1060028) (deleted)
2015-05-22 01:05 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 2.2.1 (#1060028) (deleted)
2015-06-12 01:10 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 2.3.0 (#1060028) (deleted)
2015-06-19 13:44 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 2.3.1 (#1060028) (deleted)
2015-07-17 00:14 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 2.3.5 (#1060028) (deleted)
2015-11-03 00:15 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.3.6 (#1060028) (deleted)
2017-03-08 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.3.8 (#1060028) (deleted)
2017-04-21 12:17 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.4.0 (#1060028) (deleted)
2017-06-27 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2014-01-31 09:46:39 UTC
Latest upstream release: 0.2.8
Current version/release in Fedora Rawhide: 0.2.1-1.fc20
URL: http://registry.npmjs.org/normalize-package-data

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-02-12 09:15:10 UTC
Latest upstream release: 0.2.9
Current version/release in Fedora Rawhide: 0.2.1-1.fc20
URL: http://registry.npmjs.org/normalize-package-data

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-02-26 10:18:17 UTC
Latest upstream release: 0.2.12
Current version/release in Fedora Rawhide: 0.2.1-1.fc20
URL: http://registry.npmjs.org/normalize-package-data

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-04-29 10:35:07 UTC
Latest upstream release: 0.2.13
Current version/release in Fedora Rawhide: 0.2.1-1.fc20
URL: http://registry.npmjs.org/normalize-package-data

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2014-06-07 20:53:01 UTC
Latest upstream release: 0.3.0
Current version/release in Fedora Rawhide: 0.2.1-1.fc20
URL: http://registry.npmjs.org/normalize-package-data

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2014-06-29 15:08:12 UTC
Latest upstream release: 0.4.1
Current version/release in Fedora Rawhide: 0.2.1-2.fc21
URL: http://registry.npmjs.org/normalize-package-data

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2014-07-24 13:43:32 UTC
Latest upstream release: 0.4.2
Current version/release in Fedora Rawhide: 0.2.1-2.fc21
URL: http://registry.npmjs.org/normalize-package-data

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Upstream Release Monitoring 2014-08-01 09:10:53 UTC
Latest upstream release: 1.0.0
Current version/release in Fedora Rawhide: 0.2.1-2.fc21
URL: http://registry.npmjs.org/normalize-package-data

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 8 Upstream Release Monitoring 2014-08-29 07:58:27 UTC
Latest upstream release: 1.0.1
Current version/release in Fedora Rawhide: 0.2.1-2.fc21
URL: http://registry.npmjs.org/normalize-package-data

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 9 Upstream Release Monitoring 2014-09-11 07:33:27 UTC
Latest upstream release: 1.0.2
Current version/release in Fedora Rawhide: 0.2.1-2.fc21
URL: http://registry.npmjs.org/normalize-package-data

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 10 Upstream Release Monitoring 2014-09-30 08:41:50 UTC
Latest upstream release: 1.0.3
Current version/release in Fedora Rawhide: 0.2.1-2.fc21
URL: http://registry.npmjs.org/normalize-package-data

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 11 Upstream Release Monitoring 2015-04-07 01:05:53 UTC
Latest upstream release: 2.0.0
Current version/release in rawhide: 0.2.1-2.fc21
URL: http://npmjs.org/package/normalize-package-data

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 12 Upstream Release Monitoring 2015-04-07 01:05:59 UTC
Created attachment 1011582 [details]
[patch] Update to 2.0.0 (#1060028)

Comment 13 Upstream Release Monitoring 2015-04-07 01:08:32 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9424831

Comment 14 Upstream Release Monitoring 2015-05-07 00:59:12 UTC
Latest upstream release: 2.1.0
Current version/release in rawhide: 0.2.1-2.fc21
URL: http://npmjs.org/package/normalize-package-data

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 15 Upstream Release Monitoring 2015-05-07 00:59:24 UTC
Created attachment 1022860 [details]
[patch] Update to 2.1.0 (#1060028)

Comment 16 Upstream Release Monitoring 2015-05-07 01:01:47 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9671490

Comment 17 Upstream Release Monitoring 2015-05-22 01:05:17 UTC
Latest upstream release: 2.2.0
Current version/release in rawhide: 0.2.1-2.fc21
URL: http://npmjs.org/package/normalize-package-data

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 18 Upstream Release Monitoring 2015-05-22 01:05:28 UTC
Created attachment 1028481 [details]
[patch] Update to 2.2.0 (#1060028)

Comment 19 Upstream Release Monitoring 2015-05-22 01:08:41 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9824818

Comment 20 Upstream Release Monitoring 2015-06-12 01:10:01 UTC
Latest upstream release: 2.2.1
Current version/release in rawhide: 0.2.1-2.fc21
URL: http://npmjs.org/package/normalize-package-data

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 21 Upstream Release Monitoring 2015-06-12 01:10:13 UTC
Created attachment 1037864 [details]
[patch] Update to 2.2.1 (#1060028)

Comment 22 Upstream Release Monitoring 2015-06-12 01:15:18 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=10027842

Comment 23 Upstream Release Monitoring 2015-06-19 13:43:56 UTC
Latest upstream release: 2.3.0
Current version/release in rawhide: 0.2.1-2.fc21
URL: http://npmjs.org/package/normalize-package-data

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 24 Upstream Release Monitoring 2015-06-19 13:44:05 UTC
Created attachment 1040970 [details]
[patch] Update to 2.3.0 (#1060028)

Comment 25 Upstream Release Monitoring 2015-06-19 13:49:04 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=10165530

Comment 26 Upstream Release Monitoring 2015-07-17 00:14:08 UTC
Latest upstream release: 2.3.1
Current version/release in rawhide: 0.2.1-3.fc23
URL: http://npmjs.org/package/normalize-package-data

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 27 Upstream Release Monitoring 2015-07-17 00:14:15 UTC
Created attachment 1052887 [details]
[patch] Update to 2.3.1 (#1060028)

Comment 28 Upstream Release Monitoring 2015-07-17 00:16:51 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=10384353

Comment 29 Upstream Release Monitoring 2015-08-28 00:14:51 UTC
Latest upstream release: 2.3.2
Current version/release in rawhide: 0.2.1-3.fc23
URL: http://npmjs.org/package/normalize-package-data

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 30 Upstream Release Monitoring 2015-08-28 00:14:56 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-7bYDut/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-7bYDut/100.0%: No such file or directory

Comment 31 Upstream Release Monitoring 2015-09-16 00:14:51 UTC
Latest upstream release: 2.3.3
Current version/release in rawhide: 0.2.1-3.fc23
URL: http://npmjs.org/package/normalize-package-data

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 32 Upstream Release Monitoring 2015-09-16 00:14:56 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-f2RLjT/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-f2RLjT/100.0%: No such file or directory

Comment 33 Upstream Release Monitoring 2015-09-17 12:15:51 UTC
Latest upstream release: 2.3.4
Current version/release in rawhide: 0.2.1-3.fc23
URL: http://npmjs.org/package/normalize-package-data

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 34 Upstream Release Monitoring 2015-09-17 12:15:57 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-spQIXo/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-spQIXo/100.0%: No such file or directory

Comment 35 Upstream Release Monitoring 2015-11-03 00:15:44 UTC
Latest upstream release: 2.3.5
Current version/release in rawhide: 0.2.1-3.fc23
URL: http://npmjs.org/package/normalize-package-data

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 36 Upstream Release Monitoring 2015-11-03 00:15:51 UTC
Created attachment 1088766 [details]
[patch] Update to 2.3.5 (#1060028)

Comment 37 Upstream Release Monitoring 2015-11-03 00:22:56 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11678169

Comment 38 Jared Smith 2016-01-15 14:04:05 UTC
I'm going to update this in Rawhide in the next day or two, unless someone complains.

Comment 39 Upstream Release Monitoring 2016-01-15 14:55:35 UTC
jsmith's nodejs-normalize-package-data-2.3.5-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=711527

Comment 40 Upstream Release Monitoring 2016-02-04 14:23:06 UTC
releng's nodejs-normalize-package-data-2.3.5-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=724225

Comment 41 Upstream Release Monitoring 2016-02-07 19:49:01 UTC
piotrp's nodejs-normalize-package-data-2.3.5-3.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=733969

Comment 42 Fedora Admin XMLRPC Client 2016-06-03 17:58:51 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 43 Upstream Release Monitoring 2017-02-11 09:03:47 UTC
releng's nodejs-normalize-package-data-2.3.5-4.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=848567

Comment 44 Upstream Release Monitoring 2017-03-08 00:17:21 UTC
Latest upstream release: 2.3.6
Current version/release in rawhide: 2.3.5-4.fc26
URL: http://npmjs.org/package/normalize-package-data

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2114/

Comment 45 Upstream Release Monitoring 2017-03-08 00:17:27 UTC
Created attachment 1261027 [details]
[patch] Update to 2.3.6 (#1060028)

Comment 46 Upstream Release Monitoring 2017-03-08 00:19:30 UTC
hotness's scratch build of nodejs-normalize-package-data-2.3.6-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18255974

Comment 47 Upstream Release Monitoring 2017-04-21 12:17:45 UTC
Latest upstream release: 2.3.8
Current version/release in rawhide: 2.3.5-4.fc26
URL: http://npmjs.org/package/normalize-package-data

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2114/

Comment 48 Upstream Release Monitoring 2017-04-21 12:17:57 UTC
Created attachment 1273314 [details]
[patch] Update to 2.3.8 (#1060028)

Comment 49 Upstream Release Monitoring 2017-04-21 12:22:45 UTC
hotness's scratch build of nodejs-normalize-package-data-2.3.8-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19126830

Comment 50 Upstream Release Monitoring 2017-06-27 00:18:48 UTC
Latest upstream release: 2.4.0
Current version/release in rawhide: 2.3.5-4.fc26
URL: http://npmjs.org/package/normalize-package-data

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2114/

Comment 51 Upstream Release Monitoring 2017-06-27 00:18:54 UTC
Created attachment 1292087 [details]
[patch] Update to 2.4.0 (#1060028)

Comment 52 Upstream Release Monitoring 2017-06-27 00:20:25 UTC
hotness's scratch build of nodejs-normalize-package-data-2.4.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20195214

Comment 53 Upstream Release Monitoring 2019-01-30 00:01:55 UTC
Latest upstream release: 2.4.1
Current version/release in rawhide: 2.3.5-7.fc29
URL: http://npmjs.org/package/normalize-package-data

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2114/

Comment 54 Upstream Release Monitoring 2019-01-30 19:11:22 UTC
Latest upstream release: 2.4.2
Current version/release in rawhide: 2.3.5-7.fc29
URL: http://npmjs.org/package/normalize-package-data

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2114/

Comment 55 Upstream Release Monitoring 2019-02-05 21:09:09 UTC
Latest upstream release: 2.5.0
Current version/release in rawhide: 2.3.5-7.fc29
URL: http://npmjs.org/package/normalize-package-data

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2114/


Note You need to log in before you can comment on or make changes to this bug.